path: /build/build/perl-version-virtual-0.992.400+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/perl-version -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/perl-version
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/perl-version && luet-portage --dir /pkgdir/perl-version
    virtual/perl-version && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:a2e098a4c70844ef12279588ffa2285882b9024dc50a904b71ad8f87bec5e8f3
  package:
    name: perl-version
    version: 0.992.400+1
    category: virtual
    requires:
    - name: perl-podlators
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for version
    uri:
    - ""
    buildtimestamp: 2025-02-02 13:44:23.929378442 +0000 UTC m=+114.301038156
    labels:
      RDEPEND: '|| ( =dev-lang/perl-5.32* =dev-lang/perl-5.30* ~perl-core/version-0.992.400
        ) dev-lang/perl:= !<perl-core/version-0.992.400 !>perl-core/version-0.992.400-r999'
      emerge.packages: virtual/perl-version
      kit: perl-kit
      original.package.name: virtual/perl-version
      original.package.slot: "0"
      original.package.version: 0.992.400-r1
    treedir: /build/packages
  package_dir: /pkgdir/perl-version
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9ed48e87ebb4d6d9d5f2b747237a34587efe5de24bc8e7afb80b7302ef4807f7
compressiontype: zstd
files:
- var/db/pkg/virtual/perl-version-0.992.400-r1/BUILD_TIME
- var/db/pkg/virtual/perl-version-0.992.400-r1/CATEGORY
- var/db/pkg/virtual/perl-version-0.992.400-r1/CBUILD
- var/db/pkg/virtual/perl-version-0.992.400-r1/CFLAGS
- var/db/pkg/virtual/perl-version-0.992.400-r1/CHOST
- var/db/pkg/virtual/perl-version-0.992.400-r1/COUNTER
- var/db/pkg/virtual/perl-version-0.992.400-r1/CTARGET
- var/db/pkg/virtual/perl-version-0.992.400-r1/CXX
- var/db/pkg/virtual/perl-version-0.992.400-r1/CXXFLAGS
- var/db/pkg/virtual/perl-version-0.992.400-r1/DEFINED_PHASES
- var/db/pkg/virtual/perl-version-0.992.400-r1/DESCRIPTION
- var/db/pkg/virtual/perl-version-0.992.400-r1/EAPI
- var/db/pkg/virtual/perl-version-0.992.400-r1/FEATURES
- var/db/pkg/virtual/perl-version-0.992.400-r1/IUSE
- var/db/pkg/virtual/perl-version-0.992.400-r1/IUSE_EFFECTIVE
- var/db/pkg/virtual/perl-version-0.992.400-r1/KEYWORDS
- var/db/pkg/virtual/perl-version-0.992.400-r1/LDFLAGS
- var/db/pkg/virtual/perl-version-0.992.400-r1/LICENSE
- var/db/pkg/virtual/perl-version-0.992.400-r1/PF
- var/db/pkg/virtual/perl-version-0.992.400-r1/RDEPEND
- var/db/pkg/virtual/perl-version-0.992.400-r1/SIZE
- var/db/pkg/virtual/perl-version-0.992.400-r1/SLOT
- var/db/pkg/virtual/perl-version-0.992.400-r1/USE
- var/db/pkg/virtual/perl-version-0.992.400-r1/environment.bz2
- var/db/pkg/virtual/perl-version-0.992.400-r1/perl-version-0.992.400-r1.ebuild
- var/db/pkg/virtual/perl-version-0.992.400-r1/repository
package_cacheimage: ""
runtime:
  name: perl-version
  version: 0.992.400+1
  category: virtual
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for version
  uri:
  - ""
  labels:
    RDEPEND: '|| ( =dev-lang/perl-5.32* =dev-lang/perl-5.30* ~perl-core/version-0.992.400
      ) dev-lang/perl:= !<perl-core/version-0.992.400 !>perl-core/version-0.992.400-r999'
    emerge.packages: virtual/perl-version
    kit: perl-kit
    original.package.name: virtual/perl-version
    original.package.slot: "0"
    original.package.version: 0.992.400-r1
